1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Wii Downgrader released.

Discussion in 'Nintendo Wii / Wii U' started by ggbarnum, Jul 27, 2008.

  1. ssc974

    ssc974 Member

    Joined:
    Nov 4, 2008
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    JAMIE2047

    Thank you!!! I keep tryed but always the same error!!! Did you restart your WII when you trying or you only keep touch the A button on the firmware selection???
     
  2. JAMIE2047

    JAMIE2047 Guest

    Hi i had to restart wii every time as it would crash i tryed 3-4 diffrent guides and the one i listed was the only one that worked for me. you on 3.3 yes? as i read that this version can be a pain in the arse had you tryed the guide i posted? and have you got beta 9 homebrew on there as this is the only working homebrew for 3.3
     
  3. JAMIE2047

    JAMIE2047 Guest


    try the site i posted up i think you may have somthing there that not works with 3.3 i found in guides before ,it was the wrong version of downgrader for me are you on msn send me ya addy and i try and help ya abit more as i am abt to downgrade a m8 of mines today at somepoint.
     
  4. ssc974

    ssc974 Member

    Joined:
    Nov 4, 2008
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    Thanks you very much for your help JAMIE2047 but I alays got this error... I try at 6:00AM, 22:00PM I always got this f... error... sometimes it freezes on "DOWNLOADING TICKET" I try to wait but 12hours later it's always freeze... I don't know what to do... i may be curse.. But i want to thank you for your help ;-)
     
  5. JAMIE2047

    JAMIE2047 Guest

    are you sure you connected to the internet or connect 24 is on and connected to a wireless connection
     
  6. ssc974

    ssc974 Member

    Joined:
    Nov 4, 2008
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    Yes because I can update my WII so I think i'm really connect. I try to downgrade with the WIIConnect24 and without it I always the same problem. i try with a LAN connection and a Wireless Connection... Always ERROR -1
     
  7. Axe97

    Axe97 Member

    Joined:
    Oct 18, 2008
    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    11
    im running v3.3U and when i try to install the cIOS it says error 2011. Has this happen to anyone and how to fix this? thanks alot
     
  8. bchang100

    bchang100 Member

    Joined:
    Nov 22, 2008
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    PLSS HELP so heres my problem:
    i updated to 3.3j unknowingly and i didnt play my wii for a week and when i burnt some new games they didnt work .
    i read about it and i saw that 3.3 bloks games from working so now everytime i put in a disc it loads then black screen and a bunch of japanese error messages.
    i also tried to install the homebrew channel to use this downgrader
    but i cant install homebrew channel cos m wii cant read the zelda twilight disc
    so im stuck
    is there any possible way to install the hombrew channel without the use of the game or a way to downgrade my Wii without homebrew , i just bought my wii a month ago now its wrecked damn nintendo ppl.
     
  9. GuerillaX

    GuerillaX Guest

    @bchang100: Hi. No, unfortunetly there is no way you can install the HBC without the TP Hack. Maybe you can borrow the game or something. I was in your situation about a week ago but I managed to get a copy of TP.

    @Axe97: I had the same problem about a week ago. I first used cIOS Downgrader 1.2, then the IOS downgrader 1.0, then I installed the cIOS Rev 5 or 7[Can't remember]. Try that.
     
  10. bchang100

    bchang100 Member

    Joined:
    Nov 22, 2008
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11

    hey thx quick reply but what if my wii wont read the borrowed game or will it cos its real but my wii is japanese and i live in australia
     
  11. GuerillaX

    GuerillaX Guest

    @bchang100: you must have an original Japanese version of TP if your Wii is Japanese, in order for you Wii to read it. Try buying it from the internet or something.
     
  12. bchang100

    bchang100 Member

    Joined:
    Nov 22, 2008
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    oh wow i gota buy it , ill try the aussie version one first my frends got the same problem but his is aussie wii
     
  13. rc13579

    rc13579 Member

    Joined:
    Dec 4, 2008
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Experts, in need help & resources...

    Having HB beta9 and Internet connection ok...

    Trying to downgrade wii firmware from 3.3u to 3.2u but having below errors.

    ERROR#1
    CIOS installer v1.1 -> cios37 rev 3

    reading "ios37-64-v2070.wad"...ok
    >>installing ticket...error [ret = -2011]
    [error]: custom ios could not be installed! [ret = -2011]
    press any button to restart the wii

    ERROR#2
    CIOS downgrader v1.0

    selected wii firmware 3.2u [ios30 v1039 - system menu v289]
    downloading ticket... error [ret = -1]
    press any key to continue
     
  14. gin007

    gin007 Member

    Joined:
    Dec 7, 2008
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    ok i have done everything the ios installer isnt working i get an error and it wont install i have all the files the wad works but when it installs the ticket it gets an error
     
  15. GuerillaX

    GuerillaX Guest

    @gin007

    Try downgrading your IOS or cIOS
     
  16. hackerman

    hackerman Member

    Joined:
    Nov 5, 2005
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    11
    Hey guys, quick question. Why do you need internet access in order to use the downgrader?
    I have a wii with 3.1U firmware. i don't have internet access and I'm afraid to connect my wii to the internet because it's one of the first ones that gives the wiiconnect24 error, i got it at launch day.
    Can I still use the downgrader? or is there any other way to use it without the internet access.
    I'm going to downgrade my wii because I get an error when I try to install the cIos for the gamma launcher, the error says "failed to located temp folder, size 21456754" something like that :(
    Any help will be really appreciated
     
  17. Memnock

    Memnock Active member

    Joined:
    Jul 11, 2003
    Messages:
    2,535
    Likes Received:
    0
    Trophy Points:
    66
    @hackerman

    You need to be connected to the internet, because files needed for the downgrade process have to be downloaded as the downloader installs itself. You don't have to worry about your 3.1u automatically upgrading or anything like that when connected to the internet. Plus you are on 3.1u so it's not like you need to worry about downgrading anyway.
     
  18. hackerman

    hackerman Member

    Joined:
    Nov 5, 2005
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    11
    Thanks Memnock for answering so fast. The reason I wanted to downgrade my wii was because I get an error when I try to install the cIOS installer needed for the wiigator's gamma launcher :(
    The error is "failed to locate the temp folder, size 2148333" something like that.
    Do you have any idea how can I install that cios? :( i want to install the gamma launcher!
    i'm gonna format my wii and start from the beginning the entire process, do you think it will work?
     
  19. Memnock

    Memnock Active member

    Joined:
    Jul 11, 2003
    Messages:
    2,535
    Likes Received:
    0
    Trophy Points:
    66
  20. xetan2

    xetan2 Guest

    hey guys, i have a question about this

    i *had* firmware 3.3U on there, and i tried using the downgrader, and none of the other firmwares on the list worked for me, except 3.3U itself, and when i accidently clicked on 3.3E not realizing it, and now my USA wii has firmware 3.3E

    Now i can no longer axcess my wii system settings, and i still can't get any of the firmware on the downgrader list to work, not even 3.3U anymore what can i do to get at least an USA firmware on there???
     

Share This Page